
Tomas Tech Co.,Ltd. - Sales support #45

Parent project # 533 (New): [PJ******]General and administrative expenses

PTL DEMO kit concept for murata

10 Oct 2023 13:37 - Atchai Konthong

Status: Closed Start date: 10 Oct 2023

Priority: Normal Due date: 15 Oct 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 17.30 hours

Finish date: 23 Oct 2023   

Description

make concept and summrize drawing and quote for shelf and equipment 15 unit

- PTL Model MW 2040

- Shelf 3 floor distance floor to floor 30 cm overall 90 cm

- 5 unit/floor

- Structure is aluminum

- Use 1 controller

- User scanner

- Box for part 15 unit

History

#1 - 10 Oct 2023 23:15 - Atchai Konthong

- File QT-HardwareHouse.pdf added

- File QT-OfficeMate.pdf added

- File QTRBN.pdf added

- Status changed from New to In Progress

- % Done changed from 0 to 10

Make requirement structure to Auto Tec team and get Quote of box from 3 supplier

#2 - 10 Oct 2023 23:28 - Atchai Konthong

- Subject changed from PTL concept at murata to PTL DEMO kit concept for murata

#3 - 11 Oct 2023 13:06 - Ryo Nozaki

- Project changed from 3 to 42

#4 - 11 Oct 2023 13:07 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#5 - 11 Oct 2023 16:44 - Atchai Konthong

- File QT_planetbarcode.pdf added

- File QT-BarcodeDD.png added

- File QT-ESSSYNTECH.pdf added

Get quotation of scanner from 3 company

and contact maker for build structure with e-mail
#6 - 18 Oct 2023 21:09 - Ryo Nozaki

- Assignee changed from Atchai Konthong to Nattapol Poeam

#7 - 19 Oct 2023 14:58 - Nattapol Poeam

- File Concept picking car 00_R1.pdf added

- File Concept picking car 01_R1.pdf added

Update Concept PTL picking Cart Rev.1

#8 - 19 Oct 2023 21:45 - Nattapol Poeam

- File Q-ATT-2310-016 (Tomas Tech).pdf added

Quote from ATT Rev.1

#9 - 25 Oct 2023 12:18 - Ryo Nozaki

- Status changed from In Progress to Closed

- Assignee changed from Nattapol Poeam to Ryo Nozaki

- Finish date set to 23 Oct 2023

#10 - 25 Oct 2023 12:18 - Ryo Nozaki

- % Done changed from 10 to 100

#11 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Files

PTL murata 2.jpg 198 KB 10 Oct 2023 Atchai Konthong

PTL murata.jpg 530 KB 10 Oct 2023 Atchai Konthong

QT-HardwareHouse.pdf 76.2 KB 10 Oct 2023 Atchai Konthong

QT-OfficeMate.pdf 223 KB 10 Oct 2023 Atchai Konthong

QTRBN.pdf 477 KB 10 Oct 2023 Atchai Konthong

QT-BarcodeDD.png 123 KB 11 Oct 2023 Atchai Konthong

QT_planetbarcode.pdf 189 KB 11 Oct 2023 Atchai Konthong

QT-ESSSYNTECH.pdf 170 KB 11 Oct 2023 Atchai Konthong

Concept picking car 01_R1.pdf 411 KB 19 Oct 2023 Nattapol Poeam

Concept picking car 00_R1.pdf 460 KB 19 Oct 2023 Nattapol Poeam

Q-ATT-2310-016 (Tomas Tech).pdf 213 KB 19 Oct 2023 Nattapol Poeam
